html, body{
    height: 100%;
    width:100%;
    min-height: 100%;
    min-width:100%;
    padding: 0;
    margin: 0;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    font-family: "Arial";
    letter-spacing: 1px;
    background-color: white;
    font-size: 14px;
    background-image: linear-gradient(rgb(0, 52, 90),rgb(18, 100, 159),rgb(0, 37, 63));
}
p{
    margin:0;
    margin-bottom:15px;
}
p:last-child{
    margin-bottom:0;
}
.lock_window{
    background-color: rgba(0, 0, 0, 0.22);
    border-radius: 10px;
    text-align: center;
    padding: 31px 33px;
    max-width: 100%;
    box-sizing: border-box;
    color: white;
}
.lock_window a, .lock_window a:hover{
    color:white;
}
.lock_return_login{
    margin-top: 15px;
}
.lock_time{
    font-size: 58px;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.lock_time::before{
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' xmlns:sodipodi='http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd' xmlns:inkscape='http://www.inkscape.org/namespaces/inkscape' width='64' height='64' viewBox='0 0 16.933333 16.933334' version='1.1' id='svg863' inkscape:version='1.0.1 (c497b03c, 2020-09-10)' sodipodi:docname='ico.svg'%3E%3Cdefs id='defs857' /%3E%3Csodipodi:namedview id='base' pagecolor='%23ffffff' bordercolor='%23666666' borderopacity='1.0' inkscape:pageopacity='0.0' inkscape:pageshadow='2' inkscape:zoom='1' inkscape:cx='-107.14286' inkscape:cy='70' inkscape:document-units='mm' inkscape:current-layer='layer1' inkscape:document-rotation='0' showgrid='false' units='px' inkscape:window-width='1920' inkscape:window-height='953' inkscape:window-x='1920' inkscape:window-y='25' inkscape:window-maximized='0' /%3E%3Cmetadata id='metadata860'%3E%3Crdf:RDF%3E%3Ccc:Work rdf:about=''%3E%3Cdc:format%3Eimage/svg+xml%3C/dc:format%3E%3Cdc:type rdf:resource='http://purl.org/dc/dcmitype/StillImage' /%3E%3Cdc:title%3E%3C/dc:title%3E%3C/cc:Work%3E%3C/rdf:RDF%3E%3C/metadata%3E%3Cg inkscape:label='Vrstva 1' inkscape:groupmode='layer' id='layer1'%3E%3Cg id='g837' transform='matrix(0.03779762,0,0,0.03779762,-1.2095239,-1.2095239)' style='fill:%23ffffff'%3E%3Cpath d='M 255.988,32 C 132.285,32 32,132.298 32,256 32,379.715 132.285,480 255.988,480 379.703,480 480,379.715 480,256 480,132.298 379.703,32 255.988,32 Z m 135.773,359.765 c -10.099,10.098 -21.126,18.928 -32.886,26.42 l -15.946,-27.62 -13.856,8 15.955,27.636 c -24.838,13.03 -52.372,20.455 -81.027,21.624 V 416 h -16 v 31.825 c -28.656,-1.166 -56.191,-8.59 -81.03,-21.62 l 15.958,-27.641 -13.856,-8 -15.949,27.625 c -11.761,-7.492 -22.79,-16.324 -32.889,-26.424 -10.099,-10.099 -18.93,-21.127 -26.422,-32.889 l 27.624,-15.949 -8,-13.855 -27.641,15.958 C 72.766,320.191 65.342,292.656 64.175,264 H 96 V 248 H 64.175 c 1.167,-28.655 8.592,-56.19 21.623,-81.029 l 27.638,15.958 8,-13.856 -27.623,-15.948 c 7.492,-11.76 16.322,-22.787 26.419,-32.885 10.1,-10.101 21.129,-18.933 32.89,-26.426 l 15.949,27.624 13.856,-8 -15.958,-27.64 C 191.81,72.765 219.345,65.34 248,64.175 V 96 h 16 V 64.176 c 28.654,1.169 56.188,8.595 81.026,21.626 l -15.954,27.634 13.856,8 15.945,-27.618 c 11.76,7.492 22.787,16.323 32.886,26.421 10.1,10.099 18.931,21.126 26.424,32.887 l -27.619,15.946 8,13.856 27.636,-15.956 c 13.031,24.839 20.457,52.373 21.624,81.027 H 416 v 16 h 31.824 c -1.167,28.655 -8.592,56.189 -21.622,81.028 l -27.637,-15.957 -8,13.856 27.621,15.947 c -7.493,11.764 -16.325,22.792 -26.425,32.892 z' id='path833' style='fill:%23ffffff' /%3E%3Cpath d='M 400,241 H 284.268 C 281.45,235.701 277.185,231.292 272,228.292 V 160 h -32 v 68.292 c -9.562,5.534 -16,15.866 -16,27.708 0,17.673 14.327,32 32,32 11.425,0 21.444,-5.992 27.106,-15 H 400 Z' id='path835' style='fill:%23ffffff' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}